<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="01fb6ecddbac1d15c760271cfc2ffe0a">
  <dict>
    <!--2022-05-24 11:04:26.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 11:04:26.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
